fillin:
  enabled: true

fields:
  nombre_marca:
    required:
      msg: El campo Marca no puede ser vacío
    sfStringValidator:
      min: 2
      min_error: El campo Marca es demasiado corto (mínimo 2 carateres)
